{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block app_content %}
<div class="page-header">
    <h1>Edit Question</h1>
</div>
<div>
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}